langcode: en
status: true
dependencies:
  config:
    - image.style.3_2_504x336_focal_point_webp
    - image.style.3_2_600x400_focal_point_webp
    - image.style.3_2_720x480_focal_point_webp
  theme:
    - olivero
id: 3_2_medium
label: '3:2 Medium'
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: 100vw
      sizes_image_styles:
        - 3_2_504x336_focal_point_webp
        - 3_2_600x400_focal_point_webp
        - 3_2_720x480_focal_point_webp
    breakpoint_id: olivero.sm
    multiplier: 1x
breakpoint_group: olivero
fallback_image_style: 3_2_504x336_focal_point_webp
